@media screen and (max-width: 1280px) {
	.owl-carousel .owl-nav .owl-prev {
		left: -55px;
	}
	.owl-carousel .owl-nav .owl-next {
		right: -55px;
	}
}

@media screen and (max-width: 1199px) {
	.basketBlock2 {
		margin-right: 50px !important;
	}
	#underHeader .underHeaderBlock .searchBlock {
		width: 230px;
	}
	.navbar .navbar-nav li {
		width: 134px;
	}
	.test {

	}
	.subMenuPosuda {
		left: -135px;
	}
	#main #section4 .blogItemsBlock .blogDescriptionTags .socialBlock ul li {
		margin: 0 2px;
	}
	#main #section4 .itemDescription {
		text-align: center;
	}
	
	
	#category #section3 {
		padding-top: 20px;
	}
	#library {
		padding-bottom: 85px;
	}
	#library #section3 {
		margin-top: 60px;
	}
	#library #section3 .libraryCard {
		height: 525px;
	}
	#library #section3 .libraryCard .socialBlock {
		padding-right: 35px;
	}
	#libraryInternal #section3 .titleBlock p {
		margin-top: 40px;
	}
	#libraryInternal .libraryInternalTextBlock ul {
		padding-left: 20px;
	}
	#libraryInternal .libraryInternalTextBlock img {
		height: 350px;
	}
	#libraryInternal .reviewsBlock {
		margin-left: 0;
	}
	#libraryInternal .libraryInternalTextBlock p i {
		display: none;
	}
	#card .cardBlock {
		width: 840px;
	}
	#card #section3 .container {
		padding-left: 55px;
		padding-right: 55px;
	}
	#card .navButtonsBlock {
		padding-right: 75px;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
	}
	#card .smallDeviceSliderBlock {
		margin-top: 70px;
	}
	#blog .titleBlock {
		padding-top: 35px;
		padding-bottom: 85px;
	}
	#personalArea #myOrders table td {
		padding: 15px;
	}
	#personalArea .myLovedTeaForm .myLovedTEaWrap {
		padding-left: 40px;
	}
	#personalArea .myLovedTeaForm .lovedTeaList {
		padding-left: 50px;
	}
	#personalArea .myLovedTeaForm button {
		margin-right: 92px;
	}
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul {
		width: 580px;
		margin-left: auto;
		margin-right: auto;
	}
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul li:nth-of-type(1),
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul li:nth-of-type(2),
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul li:nth-of-type(3),
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul li:nth-of-type(4) {
		margin-bottom: 100px;
	}
	#shop {
		padding-bottom: 80px;
	}
	#blogArticle .textBlock p {
		line-height: 1.2;
	}
}


/* 1199 */

@media screen and (max-width: 991px) {
	.subMenuPosuda {
		left: -120px;
	}
	.card .priceBlock .chooseBlock .chooseWeight {
		padding-left: 14px;
	}
	#main #section2 {
		padding: 35px 0;
	}
	#main #section3 h2 {
		margin-bottom: 50px;
	}
	#main #section3 {
		padding: 15px 0;
	}
	#main #section4 h2 {
		margin-bottom: 45px;
	}
	#main #section6 {
		padding: 60px 0 70px;
	}
	.owl-carousel .owl-dots {
		margin-top: 35px;
	}
	.banner {
		margin-bottom: 20px;
	}
	#underHeader .underHeaderBlock .searchBlock {
		width: 60px;
		height: 50px;
		position: relative;
	}
	#underHeader .underHeaderBlock .searchBlock .searchOpen {
		display: block;
		width: 60px;
		height: 50px;
		position: absolute;
		z-index: 1000;
	}
	#underHeader .underHeaderBlock .searchBlock input {
		padding: 0 30px;
		position: absolute;
		top: 0;
		right: 0;
	}
	#underHeader .underHeaderBlock .searchBlock button {
		right: 20px;
		z-index: 100;
	}
	.navbar .navbar-nav li {
		width: 150px;
	}
	#main #section1 .videoBlock {
		width: 670px;
		height: 560px;
		margin-top: -40px;
	}
	#main .card {
		width: 280px;
	}
	#main #section3 .hitCard1 {
		float: right;
	}
	#main #section3 .hitCard2 {
		float: left;
	}
	#main #section4 .blogDescriptionText p {
		text-align: center;
	}
	#main #section4 .itemDescription p {
		text-align: left;
	}
	#main #section6 #slider .toolTip {
		width: 356px;
		padding: 25px 40px;
	}
	#main .review-main #slider .toolTip {
		width: 356px;
		padding: 25px 40px;
	}
	#footer .footerBlock {
		padding: 50px 10px;
	}
	#category #section1 .titleBlock {
		width: 670px;
	}
	
	#category #section3 .card .descriptionWrap {
		padding: 20px;
	}
	.card .priceBlock .chooseBlock .chooseWeight,
	.card .priceBlock .chooseBlock .weightSelectBlock {
		width: 100px;
	}
	
	
	
	#library {
		padding-bottom: 40px;
	}
	#library #section1 {
		padding-top: 60px;
	}
	#library .titleBlock {
		padding-top: 30px;
	}
	#library #section3 {
		margin-top: 35px;
	}
	#library #section3 .libraryCard .socialBlock {
		padding-right: 0;
	}
	#library #section3 .libraryCard {
		height: 460px;
	}
	#library #section4 .showMoreButton {
		margin-top: 5px;
	}
	#libraryInternal #section1 .titleBlock {
		width: 720px;
	}
	#libraryInternal .libraryInternalButtonWrap {
		width: 650px;
	}
	#libraryInternal .libraryInternalTextBlock p u {
		display: none;
	}
	#libraryInternal .libraryInternalTextBlock img {
		height: auto;
	}
	#libraryInternal .reviewsBlock {
		margin-left: 30px;
	}
	#card .cardBlock {
		width: 700px;
	}
	#card #section3 .container {
		padding-left: 15px;
		padding-right: 15px;
	}
	#card .itemPriceBlock a {
		width: 180px;
	}
	#card .navButtonsBlock {
		padding-right: 0;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
	#card #howToBrew {
		width: 730px;
	}
	#card .reviewsBlock {
		margin-left: 0;
	}
	#personalArea .mapBlock,
	#map {
		height: 400px;
	}
	#contacts .requisitesBlock {
		font-family: "MyriadProRegular";
	}
	#personalArea #myTabs {
		width: 720px;
	}
	#personalArea .personalDataAddressForm .cityBlock input,
	#personalArea .personalDataAddressForm .houseBlock input {
		margin-right: 10px;
	}
	#personalArea .bonusLineBlock {
		width: 700px;
	}
	#personalArea #myTabs>li>a {
		width: 170px;
	}
	#personalArea #myOrders table td {
		padding: 8px;
	}
	#personalArea #myOrders table td span {
		font-size: 16px;
	}
	#personalArea .myLovedTeaForm button {
		margin-right: 83px;
	}
	#personalArea .tabsBlock #calculationTea .card {
		width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
}


/* 991 */

@media screen and (max-width: 767px) {
	.basketBlock .articleCount {
		top: 2px;
		right: -12px;
	}
	.braedcrumbs {
		width: 100%;
		padding-left: 0;
	}
	#header .headerBlock {
		height: 42px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
	#underHeader .underHeaderBlock .searchBlock {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
	#underHeader .underHeaderBlock {
		height: 122px;
	}
	.navbar {
		height: 52px;
		display: none;
	}
	.mobilMenuBlock .headerEnterBlock img {
		margin-left: 10px;
	}
	.mobileNavWrap {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: rgba(57, 56, 56, 0.4);
		z-index: 10000;
	}
	.mobileNav {
		width: 460px;
		min-height: 100vh;
		padding-bottom: 0px;
		position: absolute;
		top: 0;
		left: -460px;
		z-index: 10100;
		background-color: #353535;
	}
	.mobileNav .closeMenu {
		margin-top: 25px;
		margin-left: 25px;
	}
	.mobileNav .closeMenu .icon-bar {
		height: 1px;
	}
	.mobileNav .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.mobileNav ul {
		margin-top: 10px;
	}
	.mobileNav ul li {
		padding-left: 88px;
		border-bottom: 1px solid #9da2aa;
	}
	.mobileNav ul li a {
		height: 95px;
		padding-top: 35px;
		display: block;
		font-size: 18px;
		color: #9da2aa;
	}
	.mobilMenu {
		height: 52px;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.mobilMenuBlock {
		text-align: center;
		border-right: 1px solid #a2b901;
		position: relative;
		-ms-align-items: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		width: 20%;
		line-height: 52px;
	}
	.mobilMenuBlock button{
		margin-top: 14px !important;
	}
	.mobilMenuBlock-logo{
		padding: 0px;
		padding-left: 10px;
		width: 59%;
	}
	.mobilMenuBlock-logo img{
		width: auto;
	}
	.mobilMenuBlock .basketBlock {
		margin: 0 auto;
	}
	.mobilMenuBlock:after {
		height: 52px;
		content: " ";
		position: absolute;
		top: 0;
		right: -2px;
		border-right: 1px solid #cfea17;
	}
	.mobilMenuBlock:last-child,
	.mobilMenuBlock:last-child:after {
		border: none;
	}
	.navbar-toggle {
		float: none;
		margin: 0;
	}
	.navbar-toggle .icon-bar {
		width: 30px;
	}
	.navbar-toggle .icon-bar+.icon-bar {
		margin-top: 8px;
	}
	.mobilMenuBlock .navbar-toggle,
	.mobilMenuBlock .basketBlock,
	.mobilMenuBlock .headerEnterBlock {
		width: 34px;
		margin: 0 auto;
		padding: 0;
	}
	#main #section1 .videoBlock {
		width: 590px;
	}
	#main #section3 .hitCard1,
	#main #section3 .hitCard2 {
		float: none;
		margin: 0 auto 40px;
	}
	#main #section4 .blogDescriptionTags {
		margin-top: 20px;
	}
	#main #section4 .blogDescriptionText p {
		text-align: left;
	}
	#main #section4 {
		padding-bottom: 70px;
	}
	#category #section1 .titleBlock {
		width: 580px;
	}
	
	#category #section3 .card {
		width: 280px;
		margin: 0 auto 50px;
	}
	#category article .col-lg-4 {
		padding-left: 15px;
		padding-right: 15px;
	}
	#category article .row {
		margin-left: -15px;
		margin-right: -15px;
	}
	#library {
		padding-bottom: 160px;
	}
	#library #section1 {
		padding-top: 28px;
	}
	#library .titleBlock {
		padding-top: 40px;
	}
	#library #section3 {
		margin-top: 40px;
	}
	#library #section3 .libraryCard {
		height: 420px;
		margin-bottom: 50px;
	}
	#library #section3 .libraryCard img {
		height: 270px;
	}
	#library #section3 .libraryCard .socialBlock {
		display: none;
	}
	#library #section3 .libraryCard .libraryTitle {
		margin-top: 30px;
	}
	#library #section4 .showMoreButton {
		margin-top: 15px;
	}
	#libraryInternal #section1 .titleBlock {
		width: 600px;
	}
	#libraryInternal .libraryInternalButtonWrap {
		width: 550px;
	}
	#libraryInternal .libraryInternalButtonWrap a {
		width: 170px;
	}
	#libraryInternal .libraryInternalTextBlock p u,
	#libraryInternal .libraryInternalTextBlock p i {
		display: block;
	}
	#howToBrewMobil {
		width: 600px;
	}
	#howToBrewMobil h5 {
		margin-bottom: 20px;
		font-size: 16px;
		font-family: "UbuntuMedium";
		text-transform: uppercase;
		text-align: left;
	}
	#howToBrewMobil .tableXSBlock {
		margin-bottom: 50px;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		text-align: center;
	}
	#howToBrewMobil .tableXSBlock p {
		margin: 0;
	}
	.reviewsBlock {
		width: 600px;
		margin-left: 0;
	}
	#libraryInternal .reviewsBlock {
		margin-left: 0;
	}
	#howToBrewMobil .tableXSBlock div i {
		font-size: 32px;
	}
	#libraryInternal .libraryInternalTextBlock img,
	#howToBrewMobil,
	.reviewsBlock,
	#libraryInternal .reviewsBlock {
		margin-left: auto;
		margin-right: auto;
	}
	#card .cardBlock {
		width: 590px;
	}
	#card .starsBlock,
	#card .weigthQntSelectBlock,
	#card #section3 #teaDescription p {
		margin-top: 20px;
	}
	#card .itemPriceBlock {
		margin-top: 30px;
	}
	#card .navButtonsBlock {
		margin-top: 30px;
		margin-bottom: 40px;
	}
	#card #section3 #teaDescription h3 {
		margin-top: 45px;
	}
	#card #itemHow,
	#card #itemReviews {
		margin-top: 55px;
	}
	#blog .titleBlock {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#blog .blogItem {
		margin-bottom: 45px;
	}
	#blog .blogImg img {
		margin: 0 auto 25px;
	}
	.watchedBlock {
		margin-bottom: 30px;
	}
	.socLinkBlock {
		margin-top: 30px;
	}
	#blog .showMoreButton {
		margin-top: 55px;
	}
	#contacts {
		padding-bottom: 65px;
	}
	#personalArea .mapBlock,
	#map {
		height: 320px;
	}
	#contacts #section6 .formBlock {
		width: 530px;
	}
	#contacts #section6 .formBlock h2 {
		margin-top: 50px;
	}
	#personalArea #myTabs,
	#personalArea .reviewsBlock {
		width: 600px;
	}
	#personalArea .personalDataAddressForm .cityBlock input {
		width: 350px;
	}
	#personalArea .personalDataAddressForm button {
		margin-right: 38px;
	}
	#personalArea .bonusLineBlock {
		width: 600px;
	}
	#personalArea .bonusLine {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	#personalArea #myTabs>li>a {
		width: 145px;
	}
	#personalArea .tabsBlock #personalData,
	#personalArea .tabsBlock #myOrders,
	#personalArea .tabsBlock #myBonuses,
	#personalArea .tabsBlock #myLovedTea,
	#personalArea .tabsBlock #addReview,
	#personalArea .tabsBlock #calculationTea {
		padding-bottom: 50px;
	}
	#personalArea .myLovedTeaForm .myLovedTEaWrap {
		padding-left: 15px;
	}
	#personalArea .myLovedTeaForm .lovedTeaList {
		padding-left: 20px;
		margin-top: 20px;
	}
	#personalArea .myLovedTeaForm button {
		margin-right: 54px;
	}
	#personalArea #calculationTea .calculationTeaBlock ul li {
		margin: 0 15px;
	}
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul li:nth-of-type(1),
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul li:nth-of-type(2),
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul li:nth-of-type(3),
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul li:nth-of-type(4) {
		margin-bottom: 40px;
	}
	#personalArea #calculationTea .calculationTitle {
		width: 380px;
		margin-left: auto;
		margin-right: auto;
		line-height: 60px;
	}
	#personalArea #calculationTea .recomendateTitle h3 {
		width: 400px;
		margin-left: auto;
		margin-right: auto;
		line-height: 60px;
	}
	#personalArea #calculationTea .calculationTeaBlock h3 {
		margin-top: 70px;
	}
	#shop {
		padding-bottom: 45px;
	}
}


/* 767 */

@media screen and (max-width: 736px) {}

@media screen and (max-width: 639px) {
	.mobileNav {
		width: 260px
	}
	.mobileNav .closeMenu {
		margin-top: 25px;
		margin-left: 8px;
	}
	.mobileNav ul {
		margin-top: 10px;
	}
	.mobileNav ul li {
		padding-left: 18px;
	}
	.mobileNav ul li a {
		height: 95px;
		padding-top: 35px;
		display: block;
		font-size: 18px;
		color: #9da2aa;
	}
	#header .headerPromotionBlock p span,
	#underHeader .underHeaderBlock .devizBlock,
	#main #section1 .videoBlock p,
	#main #section4 .blogDescription .socialBlock {
		display: none;
	}
	#main #section1 .videoBlock {
		width: 260px;
		height: 406px;
		margin-top: -30px;
	}
	#main #section1 .videoBlock h1 {
		font-size: 30px;
	}
	#main #section2 {
		padding: 15px 0;
	}
	#main #section4 {
		padding: 0 0 50px;
	}
	#main #section4 .mainBlog {
		padding-left: 0;
		padding-right: 0;
	}
	#main #section4 .mainBlog img {
		height: 214px;
	}
	#main #section4 .blogDescription .socialBlock {
		display: none;
	}
	#main #section4 .blogDescriptionText p {
		text-align: center;
	}
	#main #section5 .tellFriends {
		width: 100%;
	}
	#main #section5 h2 {
		margin-bottom: 40px;
		line-height: 1.2;
		font-size: 30px;
	}
	#main #section5 .tellFriends ul li {
		text-align: center;
	}
	#main #section5 .tellFriends ul li a img {
		margin-right: 0;
		margin-bottom: 15px;
	}
	#main #section6 {
		padding-top: 40px;
	}
	#main #section6 #slider .toolTip {
		width: 290px;
		padding: 25px 15px;
	}
	#footer .mobilFooter .accordion {
		padding: 0 25px;
	}
	#footer .mobilFooter .panel ul {
		padding-left: 0;
	}
	#category #section1 .titleBlock {
		width: 290px;
	}
	#category #section1 .titleBlock h1,
	#shop #section1 .titleBlock h1 {
		font-size: 40px;
	}
	#category #section1 .titleBlock p,
	#shop #section1 .titleBlock p {
		font-size: 14px;
	}
	#category #section2 {
		padding-top: 20px;
	}
	
	.selectCategory{
		z-index: 102;
	}
	#category #section3 .sortingActive {
		width: 52px;
		height: 52px;
		border-radius: 50%;
		background-color: #fff;
		position: relative;
		left: calc(50% - 26px);
		z-index: 99;
		box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
		font-size: 12px;
		color: #b0b0b0;
		text-align: center;
		line-height: 54px;
		cursor: pointer;
		-webkit-transition: all 450ms;
		transition: all 450ms;
		margin-bottom: -25px;
	}
	#category #section3 .sortingActive.sortActRotate {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
		
		-webkit-transition: all 650ms;
		transition: all 650ms;
	}
	#category #section3 .sortingActiveBlock {
		width: 100%;
		height: 40px;
		position: relative;
	}
	#category #section3 .sortingActiveBlock p {
		margin-top: 0px;
	}
	
	#category #section3 {
		padding-top: 50px;
		padding-bottom: 90px;
	}
	#category #section3 .cardList .col-xs-6,
	#library #section3 .col-xs-6,
	#libraryInternal .libraryInternalTextBlock .col-xs-6,
	#card .cardBlock .col-xs-6,
	#contacts #section6 .formBlock .col-xs-6,
	#personalArea .myLovedTeaForm .col-xs-6,
	#personalArea .tabsBlock #calculationTea .col-xs-6,
	#shop #section3 .col-xs-6, .container-search .col-xs-6 {
		width: 100%;
		float: none;
	}
	#category #section3 .cardList .col-xs-6.hiddenSm {
		display: none;
	}
	#category #section3 .card {
		margin: 0 auto 40px;
	}
	#library {
		padding-bottom: 100px;
	}
	#library #section1 {
		padding-top: 15px;
	}
	#library .titleBlock {
		padding-top: 20px;
	}
	#library .titleBlock h1 {
		font-size: 30px;
	}
	#library #section3 {
		margin-top: 10px;
	}
	#library #section3 .libraryCard {
		width: 310px;
		margin: 0 auto 35px;
	}
	#library #section3 .libraryCard img {
		height: 285px;
	}
	#library #section3 .libraryCard .libraryTitle {
		margin-top: 20px;
	}
	#library #section4 .showMoreButton {
		margin-top: 80px;
	}
	#libraryInternal #section1 .titleBlock {
		width: 290px;
	}
	#libraryInternal #section1 .titleBlock h1 {
		font-size: 36px;
	}
	#libraryInternal #section1 .titleBlock p {
		font-size: 17px;
	}
	#libraryInternal #section1 .titleBlock p span {
		display: none;
	}
	#libraryInternal .libraryInternalButtonWrap {
		width: 290px;
	}
	#libraryInternal .libraryInternalButtonWrap a {
		width: 130px;
		font-size: 10px;
	}
	#libraryInternal .titleBlock h2 {
		font-size: 24px;
	}
	#libraryInternal .libraryInternalTextBlock h3 {
		text-align: center;
	}
	#libraryInternal .libraryInternalTextBlock h3.hiddenXXSS {
		display: none;
	}
	#howToBrewMobil {
		width: 290px;
	}
	#howToBrewMobil .tableXSBlock {
		margin-bottom: 0;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#howToBrewMobil .tableXSBlock div {
		margin-bottom: 40px;
		-ms-flex-preferred-size: 130px;
		-webkit-flex-basis: 130px;
		flex-basis: 130px;
	}
	.reviewsBlock {
		width: 290px;
	}
	.enterCommentBlock .smilesBlock {
		display: none;
	}
	.oldRievewsBlock .likeBlock .like {
		display: none;
	}
	.oldRievewsBlock .mobileLikeBlock,
	.oldRievewsBlock .mobileLikeBlock .like {
		display: inline-block;
	}
	.reviewsWrap h4 {
		text-align: center;
	}
	#card .cardBlock {
		width: 100%;
	}
	#card .titleBlock h1 {
		margin-top: 50px;
		margin-bottom: 25px;
		font-size: 30px;
	}
	#card .cardBlock .cardDescriptionBlock {
		margin-top: 15px;
	}
	#card .navButtonsBlock {
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#card .navButtonsBlock a {
		width: 122px;
	}
	
	#card #section3 h3 {
		margin-bottom: 35px;
		font-size: 26px;
	}
	#card #howToBrewMobil,
	#card .reviewsBlock {
		width: 100%;
	}
	#blog {
		padding-bottom: 75px;
	}
	#blog #section1 {
		padding-top: 15px;
		padding-bottom: 35px;
	}
	#blog .titleBlock {
		padding-top: 5px;
		padding-bottom: 30px;
	}
	#blog .blogItem {
		margin-bottom: 40px;
	}
	#blog .blogImg {
		padding: 0;
	}
	#blog .blogImg img {
		width: 100%;
		height: auto;
		margin-bottom: 30px;
	}
	.watchedBlock {
		margin-bottom: 20px;
	}
	#blog .blogDescriptionBlock .textBlock p {
		text-align: justify;
	}
	#blog .showMoreButton {
		margin-top: 35px;
	}
	#contacts {
		padding-bottom: 60px;
	}
	#personalArea .mapBlock,
	#map {
		height: 215px;
	}
	#contacts .addressWrap,
	#contacts .requisitesBlock,
	#contacts #section6 .formBlock,
	#personalArea .reviewsBlock {
		width: 290px;
	}
	#contacts #section6 .formBlock .enterCommentBlock .smilesBlock {
		display: block;
	}
	#personalArea #myTabs {
		width: 100%;
	}
	#personalArea .personalDataAddressForm .addressRow {
		/*width: 290px;*/
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#personalArea .personalDataAddressForm .addressRow,
	#personalArea .personalDataAddressForm .cityBlock,
	#personalArea .personalDataAddressForm .cityBlock input {
		width: 100%;
		margin-right: 0;
	}
	#personalArea .personalDataAddressForm .addressRowLast button {
		margin-top: 10px;
		margin-right: 0;
	}
	#personalArea .personalDataAddressForm .houseBlock {
		margin-top: 15px;
	}
	#personalArea .bonusLineBlock {
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}
	#personalArea .bonusLineBlock .bonusInfoRow1 p:last-child {
		opacity: 0;
	}
	#personalArea .bonusLine {
		width: 100%;
	}
	#personalArea .bonusInfoRow2 {
		display: none;
	}
	#personalArea .bonusLineBlock .bonusInfoRowMobile {
		display: block;
		width: 100%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		text-align: center;
	}
	#personalArea .bonusLineBlock .bonusInfoRowMobile span {
		margin-left: 0;
		margin-top: 15px;
	}
	#personalArea .myLovedTeaForm button {
		margin-left: auto;
		margin-right: auto;
		float: none;
		display: block;
	}
	#personalArea #calculationTea .calculationTitle,
	#personalArea #calculationTea .calculationTeaBlock h3 {
		width: 100%;
		line-height: 1.1;
	}
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul {
		width: 290px;
		margin-left: auto;
		margin-right: auto;
	}
	#personalArea #calculationTea .calculationTeaBlock .whichFlavors ul li {
		width: 100px;
		margin-bottom: 30px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#personalArea .tabsBlock #calculationTea .secondCardBlock {
		display: none;
	}
	#personalArea #calculationTea .calculationTeaBlock ul li {
		margin: 0 15px 20px;
	}
	#shop {
		padding-bottom: 30px;
	}
}


/* 639 */
@media screen and (max-width: 470px) {
	#buyOneClick{
		width: 100%;
	}
	#buyOneClick.myPopup input{
		width: 100%;
	}
	#buyOneClick.myPopup form .formWrap{
		padding-right: 0px;
		padding: 10px;
		text-align: center;
	}
}
@media screen and (max-width: 414px) {
	#blog .blogImg img {
		width: 100%;
		height: 235px;
	}
	#shop #section1 .titleBlock h1 {
		font-size: 34px;
	}
	#blogArticle .titleBlock h1 {
		font-size: 30px;
	}

	#card .navButtonsBlock a[href="#itemHow"] {
		width: 150px;
		margin-top: 15px;
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
	}
}

@media screen and (max-width: 360px) {
	#shop #section1 .titleBlock h1 {
		font-size: 28px;
	}
	#shop #section1 .titleBlock p {
		font-size: 13px;
	}
	#blogArticle .titleBlock h1 {
		font-size: 28px;
	}
}

@media screen and (max-width: 359px) {
	.braedcrumbs {
		width: 290px;
		padding-left: 0;
	}
	.braedcrumbs a {
		margin-right: 35px;
	}
	.braedcrumbs a::after {
		right: -22px;
	}
	
	#library #section3 .libraryCard {
		width: 290px;
	}
	#personalArea .personalDataFormBlock {
		width: 290px;
	}
	#personalArea .personalDataFormBlock .daySelect,
	#personalArea .personalDataFormBlock .yearSelect,
	#personalArea .personalDataFormBlock .daySelectBlock,
	#personalArea .personalDataFormBlock .yearSelectBlock {
		width: 80px;
	}
	#personalArea .personalDataFormBlock .monthSelect,
	#personalArea .personalDataFormBlock .monthSelectBlock {
		width: 110px;
	}
	#personalArea .personalDataFormBlock .personalDataSelect,
	#personalArea .personalDataFormBlock .personalDataSelectBlock p {
		padding-left: 15px;
	}
}

@media screen and (min-width: 640px) {
	#category #section3 .sortingActiveBlock {
		display: none;
	}
}

@media screen and (min-width: 768px) {
	.subMenu .container {
		width: 720px;
	}
}

@media screen and (min-width: 992px) {
	/*.navbar .navbar-nav li:nth-last-child(2),
	.navbar .navbar-nav li:nth-last-child(2):after {
		border-right: none;
	}*/
	.subMenu .container {
		width: 940px;
	}
}

@media screen and (min-width: 1200px) {
	.container {
		width: 1200px;
	}
	.subMenu .container {
		width: 1170px;
	}
}